Bug 237966 - archivers/py-borgbackup: Update to 1.1.10
Summary: archivers/py-borgbackup: Update to 1.1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL: https://github.com/borgbackup/borg/re...
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2019-05-18 14:24 UTC by jjuanino
Modified: 2019-05-23 22:55 UTC (History)
9 users (show)

See Also:
jjuanino: maintainer-feedback+


Attachments
update to 1.1.10 (2.50 KB, patch)
2019-05-18 14:24 UTC, jjuanino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2019-05-18 14:24:22 UTC
Created attachment 204445 [details]
update to 1.1.10

Changelog from 1.1.8

https://github.com/borgbackup/borg/blob/1.1.10/docs/changes.rst#version-1110-2019-05-16
https://github.com/borgbackup/borg/blob/1.1.10/docs/changes.rst#version-119-2019-02-10

Importante: msgpack is not longer a required dependency, as it is
bundled into the borg source. Thus, every reference to mspack in the
Makefile has been removed.

Some basic testing has been done, and the results are fine, as expected.
Comment 1 commit-hook freebsd_committer 2019-05-23 22:55:00 UTC
A commit references this bug:

Author: swills
Date: Thu May 23 22:54:40 UTC 2019
New revision: 502399
URL: https://svnweb.freebsd.org/changeset/ports/502399

Log:
  archivers/py-borgbackup: update to 1.1.10

  PR:		237966
  Submitted by:	jjuanino@gmail.com (maintainer)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 2 Steve Wills freebsd_committer 2019-05-23 22:55:49 UTC
Committed, thanks!